local S = minetest.get_translator(minetest.get_current_modname())

local has_aom_settings = minetest.get_modpath("aom_settings")
if has_aom_settings then
    -- TL: setting name
    aom_settings.register_setting("sound_weather_volume", 1, S("Weather Volume"))
end
br_weather.aom_igm_get_setting = function (player, settingname, default)
    if not has_aom_settings then return default end
    return aom_settings.get_setting(player, settingname)
end
